# Generated by Django 2.2.6 on 2019-11-03 07:53

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='model_form',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Status', models.CharField(max_length=300, validators=[django.core.validators.MaxLengthValidator(limit_value=300)])),
                ('Date', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
